.searchMenuDrawer .contentInImage {
  display: none !important;
}

.asp_text_button {
  line-height: 38px !important;
}

#ajaxsearchprores3_1.vertical,
#ajaxsearchprores3_2.vertical,
div.asp_r.asp_r_3.vertical {
  background-color: black !important;
  /* position: absolute !important;
    bottom: 0; */
}

.asp_text_button {
  font-family: PT serif !important;
  font-size: 1rem !important;
}

div.asp_m.asp_m_3 .probox .proinput input.orig::-webkit-input-placeholder {
  font-family: PT serif !important;
  font-size: 14px !important;
}

#ajaxsearchprores3_1.vertical .results,
#ajaxsearchprores3_2.vertical .results,
div.asp_r.asp_r_3.vertical .results div.asp_w.ajaxsearchpro .mCSBap_container {
  margin-right: 0 !important;
  /* height: auto !important; */
}

.searchMenuDrawer #ajaxsearchprores3_1.vertical .results,
.searchMenuDrawer #ajaxsearchprores3_2.vertical .results,
.searchMenuDrawer div.asp_r.asp_r_3.vertical .results {
  height: 80vh !important;
}

#ajaxsearchprores3_1 .results .item div.etc,
#ajaxsearchprores3_2 .results .item div.etc,
div.asp_r.asp_r_3 .results .item div.etc .searchMenuDrawer .mCSBap_scrollTools {
  display: flex;
  flex-direction: column;
}

#ajaxsearchprores3_1 .results .item .etc .asp_date,
#ajaxsearchprores3_2 .results .item .etc .asp_date,
div.asp_r.asp_r_3 .results .item .etc .asp_date {
  margin: 0 0 0 5px;
}

#ajaxsearchprores3_1.vertical .results .item .asp_content,
#ajaxsearchprores3_2.vertical .results .item .asp_content,
div.asp_r.asp_r_3.vertical .results .item .asp_content {
  padding: 0 !important;
}

/*** READ PAGE SEARCH ***/

#ajaxsearchpro1_1,
#ajaxsearchpro1_2,
div.asp_m.asp_m_1 {
  margin: 0 auto;
}

#ajaxsearchpro1_1 .probox .promagnifier div.asp_text_button,
#ajaxsearchpro1_2 .probox .promagnifier div.asp_text_button,
div.asp_m.asp_m_1 .probox .promagnifier div.asp_text_button {
  padding: 0 20px 0 4px !important;
  font-family: PT Serif !important;
  font-size: 18px !important;
  line-height: 38px !important;
}

#ajaxsearchpro3_1 .probox .proinput input.orig,
#ajaxsearchpro3_2 .probox .proinput input.orig,
div.asp_m.asp_m_3 .probox .proinput input.orig,
#ajaxsearchpro3_1 .probox .proinput input.autocomplete,
#ajaxsearchpro3_2 .probox .proinput input.autocomplete,
div.asp_m.asp_m_3 .probox .proinput input.autocomplete {
  font-size: 14px !important;
}

div.asp_w.ajaxsearchpro .mCSBap_container {
  border-radius: 3px !important;
}

@media only screen and (min-width: 992px) {
  div.asp_m.asp_m_3 .probox .proinput input.orig::-webkit-input-placeholder {
    font-size: 16px !important;
  }

  #ajaxsearchpro3_1 .probox .proinput input.orig,
  #ajaxsearchpro3_2 .probox .proinput input.orig,
  div.asp_m.asp_m_3 .probox .proinput input.orig,
  #ajaxsearchpro3_1 .probox .proinput input.autocomplete,
  #ajaxsearchpro3_2 .probox .proinput input.autocomplete,
  div.asp_m.asp_m_3 .probox .proinput input.autocomplete {
    font-size: 16px !important;
  }

  .searchMenuDrawer #ajaxsearchprores3_1.vertical .results,
  .searchMenuDrawer #ajaxsearchprores3_2.vertical .results,
  .searchMenuDrawer div.asp_r.asp_r_3.vertical .results {
    height: 75vh !important;
  }

  #ajaxsearchprores3_1 .results .item .asp_content h3 a,
  #ajaxsearchprores3_2 .results .item .asp_content h3 a,
  div.asp_r.asp_r_3 .results .item .asp_content h3 a {
    font-size: 20px !important;
  }
}
